#landing_page_banner {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/sle12.png) no-repeat scroll 140px 40px;
	min-height:0 !important;
	padding:50px 0 0;
}
#landing_page_banner h1 {
	font-size:36px;
	line-height:31px;
}
#landing_page_banner h1 a {
	margin:0 0 0 380px;
}
#landing_page_banner h1 span {
	margin:20px 380px 0;
}
#landing_page_banner h1 a strong {
	margin:10px 380px 0;
	width:500px;
}
.ja-jp #landing_page_banner {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/sle12.png) no-repeat scroll 140px 40px;
	min-height:0 !important;
	padding:65px 0 0;
}
.ja-jp #landing_page_banner h1 {
	font-size:23px !important;
	line-height:31px !important;
}

.ja-jp #banners #banner_nav {
	right:38px !important;
}

#banners #banner_chamy.banner .banner-content-wrapper a {
	display:block;
}
#banners #banner_chamy {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/power_chameleon.png) no-repeat scroll -410px top;
}
#banners #banner_chamy h2 {
	color:#FFFFFF;
	font-size:22px;
	font-weight:500;
	letter-spacing:0.009em;
	line-height:24px;
	padding:268px 0 0 615px;
	width:270px;
}
#banners #banner_chamy h2 strong {
	color:#ABBB2C;
	display:inline !important;
}
#banners #banner_chamy span {
	border:medium none;
	color:#FFFFFF;
	margin:59px 0 0 620px;
}

#banners #banner_cloud5 {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/dot-gradient-bg.jpg) repeat-x scroll center top;
}
#banners #banner_cloud5 .banner-content-wrapper {
	margin-left:100px;
	margin-top:100px;
}
#banners #banner_cloud5 h1 {
	padding-top:20px;
}
#banners #banner_cloud5 img {
	float:left;
	margin-bottom:100px;
	margin-right:50px;
}

#banners #banner_leads {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/suse_leads_flight.png) no-repeat scroll -15px center;
}
#banners #banner_leads h1 {
	padding:60px 0 0 50px;
	width:530px;
}
#banners #banner_leads h1 span {
	margin-top:38px;
}

#banners #banner_openstack {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/openstack.png) no-repeat scroll 0 20px;
}
#banners #banner_openstack h1 {
	font-size:36px;
	padding:75px 0 0 355px;
	width:700px;
}
#banners #banner_openstack h1 strong {
	line-height:31px;
}

#banners #banner_openstack_cloud5 {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/dot-gradient-bg.jpg) repeat-x scroll center top;
}
#banners #banner_openstack_cloud5 .banner-content-wrapper {
	margin-left:52px;
	margin-top:100px;
}
#banners #banner_openstack_cloud5 h1 {
	font-size:53px;
	padding-top:20px;
}
.ja-jp #banners #banner_openstack_cloud5 h1 {
	font-size:50px;
}
#banners #banner_openstack_cloud5 img {
	float:left;
	margin-bottom:100px;
	margin-right:50px;
}
#banners #banner_openstack_cloud5 .img2 {
	float:right; 
	margin-right:325px; 
	margin-top:38px
}
.de-de #banners #banner_openstack_cloud5 .img2 {
	float:right; 
	margin-right:265px; 
	margin-top:38px
}
.es-es #banners #banner_openstack_cloud5 .img2 {
	float:right; 
	margin-right:265px; 
	margin-top:38px
}
.fr-fr #banners #banner_openstack_cloud5 .img2 {
	float:right; 
	margin-right:265px; 
	margin-top:38px
}

#banners #banner_rule_the_stack {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/rule-the-stack-bg.png) no-repeat scroll 0 20px;
}
#banners #banner_rule_the_stack .wrap {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/who-rules-stack.png) no-repeat scroll 90px 110px;
}
#banners #banner_rule_the_stack h1 {
	color:#000000;
	font-size:32px;
	line-height:31px;
	padding:250px 0 0;
	width:700px;
}
#banners #banner_rule_the_stack img {
	float:right;
	margin-right:50px;
	margin-top:30px;
}

#banner_SAP_VMWARE_SUSE_FUJITSU_TDS {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/dot-gradient-bg.jpg) repeat-x scroll center top;
}
#banner_SAP_VMWARE_SUSE_FUJITSU_TDS .banner-content-wrapper {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/home_banner_complex.png) no-repeat scroll 0 20px;
}
#banner_SAP_VMWARE_SUSE_FUJITSU_TDS .light-bg h1 {
	margin:100px 0 0 380px !important;
}
#banner_SAP_VMWARE_SUSE_FUJITSU_TDS .light-bg span {
	margin:20px 0 0 380px !important;
}

#banners #banner_sle_12 img {
	position:absolute;
	right:40px;
	top:-50px;
}

#banners #banner_sle11sp4 {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/dot-gradient-bg.jpg) repeat-x scroll center top;
}
#banners #banner_sle11sp4 h1 {
	color:#439539;
	font-size:54px;
	line-height:53px;
	padding:133px 0 0 368px;
	width:550px;
}
#banners #banner_sle11sp4 h2 {
	font-size:23px;
	color:#202020;
	margin-top:-4px;
	padding:0 0 0 368px;
}
#banners #banner_sle11sp4 h2 em {
	color:#202020;
	font-style:normal;
}
#banners #banner_sle11sp4 img {
	left:-54px;
	position:absolute;
	top:78px;
}
#banners #banner_sle11sp4 .banner-content-wrapper span {
	border:1px solid #000;
	color:#202020;
	margin:27px 0 0 370px;
}

#banners #banner_sles_sap {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/sles_4_sap_bg.png) repeat-x scroll center top;
}
#banners #banner_sles_sap .banner-content-wrapper {
	margin-left:52px;
	margin-top:100px;
}
#banners #banner_sles_sap h1 {
	color:#FFFFFF;
	font-size:64px;
	line-height:1.1em;
	padding-top:46px;
}
.de-de #banners #banner_sles_sap h1, .es-es #banners #banner_sles_sap h1, .fr-fr #banners #banner_sles_sap h1, .pt-br #banners #banner_sles_sap h1 {
	font-size:57px;
}
.ja-jp #banners #banner_sles_sap h1 {
	font-size:42px;
}
#banners #banner_sles_sap img {
	float:right;
	margin-bottom:100px;
	margin-right:50px;
	padding-top:60px;
}
#banners #banner_sles_sap .banner-content-wrapper.light-bg > a > span {
	border-color:#FFFFFF;
	color:#FFFFFF;
}

#banners #banner_sp1 {
	background:transparent url(/home/img/banners/sp2.png) no-repeat scroll 0 bottom;
}
#banners #banner_sp1 h1 {
	font-size:39px;
	line-height:36px;
	padding:75px 0 0 338px;
}
#banners #banner_sp1 h1 em {
	color:#439539;
	font-style:normal;
}

#banners #banner_susecon {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/banner_susecon15.jpg) repeat scroll 0 0;
}
#banners #banner_susecon .banner-content-wrapper {
	background:rgba(0, 0, 0, 0) url(/home/img/banners/icon_susecon15.png) no-repeat scroll 356px 45px;
}
#banners #banner_susecon h1 {
	font-size:77px;
	padding:158px 0 0 23px;
	width:530px;
}
.ja-jp #banners #banner_susecon h1 {
	font-size:72px;
}
#banners #banner_susecon h2 {
	color:#FFFFFF;
	font-size:21px;
	font-weight:100;
	line-height:23px;
	padding:0 0 0 22px;
	width:500px;
}
.ja-jp #banners #banner_susecon h2 {
	font-size:23px;
}
#banners #banner_susecon h2 em {
	display:block;
	font-style:normal;
}
#banners #banner_susecon span {
	margin:45px 0 0 21px;
}

.ja-jp #banners #banner_zero_downtime a span {
	color:#ffffff;
}

/* Hotoffers */
.cs-cz #hotoffers a span {
	font-size:20px;
	line-height:20px;
	padding-bottom:8px;
}
.en-us #hotoffers .offer a span {
	font-size:21px !important;
}

#hotoffers #offer_amazon a {
	background-image:url(/home/img/hotoffers/amazon.png);
}

#hotoffers #offer_bind_patch a {
	background-image:url(/home/img/hotoffers/bind-patches.png);
}

#hotoffers #offer_careers a {
	background-image:url(/home/img/hotoffers/amazon-services.png);
}
.cs-cz #hotoffers #offer_careers a {
	background-image:url(/home/img/hotoffers/amazon-services-alt.png);
	color:#333333;
}
.ja-jp #hotoffers #offer_careers a {
	background-image:url(/home/img/hotoffers/careers_alt.png);
}

#hotoffers #offer_careers2 a {
	background-image:url(/home/img/hotoffers/jobs_small_banner_homepg.png);
}

#hotoffers #offer_cybermonday a {
	background-image:url(/home/img/hotoffers/cybermonday_alt_ho.png);
}
#hotoffers #offer_cybermonday span {
	color:#333333;
}

#hotoffers #offer_docker a {
	background-image:url(/home/img/hotoffers/min-docker-hot-offer.png);
}

#hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center.png);
}
.de-de #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}
.es-es #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}
.fr-fr #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}
.hu-hu #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}
.it-it #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}
.nl-nl #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}
.no-no #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}
.pt-br #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}
.zh-cn #hotoffers #offer_efficiency a {
	background-image:url(/home/img/hotoffers/data_center_alt.png);
}

#hotoffers #offer_freelearn a {
	background-image:url(/home/img/hotoffers/amazon.png);
}

#hotoffers #offer_ghost a {
	background-image:url(/home/img/hotoffers/suse_ghost_hotoffer.png);
}

#hotoffers #offer_leap_second a {
	background-image:url(/home/img/hotoffers/leap-second-hot-offer.png);
}
.de-de #hotoffers #offer_leap_second a {
	background-image:url(/home/img/hotoffers/leap-second-hot-offer.png);
}
.es-es #hotoffers #offer_leap_second a {
	background-image:url(/home/img/hotoffers/leap-second-hot-offer.png);
}
.fr-fr #hotoffers #offer_leap_second a {
	background-image:url(/home/img/hotoffers/leap-second-hot-offer.png);
}
.it-it #hotoffers #offer_leap_second a {
	background-image:url(/home/img/hotoffers/leap-second-hot-offer.png);
}
.ja-jp #hotoffers #offer_leap_second a {
	background-image:url(/home/img/hotoffers/leap-second-hot-offer.png);
}
.pt-br #hotoffers #offer_leap_second a {
	background-image:url(/home/img/hotoffers/leap-second-hot-offer.png);
}
.zh-cn #hotoffers #offer_leap_second a {
	background-image:url(/home/img/hotoffers/leap-second-hot-offer.png);
}

#hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer.png);
}
.cs-cz #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer-alt.png);
	color:#333333;
}
.da-dk #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer_da.png);
}
.de-de #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer_de.png);
}
.es-es #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer_es.png);
}
.fr-fr #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer_fr.png);
}
.it-it #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer_it.png);
}
.no-no #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer_no.png);
}
.pt-br #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer_pt.png);
}
.nl-nl #hotoffers #offer_on-demand a {
	background-image:url(/home/img/hotoffers/on-demand_hotoffer_nl.png);
}

#hotoffers #offer_open_forum_jp a {
	background-image:url(/home/img/hotoffers/suse-open-forum-tokyo-hot-offer.png);
}

#hotoffers #offer_openstack-partner-theater a {
	background-image:url(/home/img/hotoffers/partner-theater-hot-offer.png);
}
#hotoffers #offer_openstack-partner-theater span {
	color:#333333;
}

#hotoffers #offer_rhel a {
	background-image:url(/home/img/hotoffers/rhel.png);
}

.it-it #hotoffers #offer_sap_italy a {
	background-image:url(/home/img/sap-forum-italy.png);
}

#hotoffers #offer_sap_on_linux a {
	background-image:url(/home/img/hotoffers/offer_sap_on_linux.png);
}
#hotoffers #offer_sap_on_linux span {
	color:#439539;
}

#hotoffers #offer_saphana a {
	background-image:url(/home/img/hotoffers/success-webinar-hotoffer.jpg);
}
#hotoffers #offer_saphana span {
	bottom:-5px;
	font-size:20px !important;
	line-height:20px;
}
#hotoffers #offer_saphana span b {
	color:#D6DF2A;
	font-weight:normal !important;
}
.fr-fr #hotoffers #offer_saphana span {
	bottom:-5px;
	font-size:17px !important;
	line-height:20px;
}
.ja-jp #hotoffers #offer_saphana span {
	bottom:-5px;
	font-size:13px !important;
	line-height:20px;
}

#hotoffers #offer_suse-manager a {
	background-image:url(/home/img/hotoffers/suse-manager.png);
	color:#000000;
}
#hotoffers #offer_suse-manager a em {
	color:#439539;
	font-size:100%;
	font-style:normal;
}

#hotoffers #offer_suse_cloud a {
	background-image:url(/home/img/hotoffers/cloud_alt_ho.png);
}
#hotoffers #offer_suse_cloud span {
	color:#333333;
}

#hotoffers #offer_susecon a {
	background-image:url(/home/img/hotoffers/susecon_hotoffer.png);
}
#hotoffers #offer_susecon span {
	bottom:-5px;
	line-height:20px;
}
#hotoffers #offer_susecon span em {
	font-size:19px;
	font-style:normal;
	font-weight:bold;
}

#hotoffers #offer_susecon-13 a {
	background-image:url(/home/img/hotoffers/susecon-hot-offer.png);
}

#hotoffers #offer_susecon_awards a {
	background-image:url(/home/img/hotoffers/susecon-awards-hot-offer.png);
}

#hotoffers #offer_susecon_cfp a {
	background-image:url(/home/img/hotoffers/susecon_cfp.png);
}

#hotoffers #offer_susecon_sponsor a {
	background-image:url(/home/img/hotoffers/susecon_sponsor.png);
}

#hotoffers #offer_suseconf a {
	background-image:url(/home/img/hotoffers/opensuse_conf.png);
}

#hotoffers #offer_susebday a {
	background-image:url(/home/img/hotoffers/susebday.png);
}

#hotoffers #offer_suse_history a {
	background-image:url(/home/img/hotoffers/suse_20_alt.png);
}

#hotoffers #offer_system_z_anniversary a {
	background-image:url(/home/img/hotoffers/system-z-anniversary.png);
}

#hotoffers #offer_tei_calculator a {
	background-image:url(/home/img/hotoffers/forrester-tei-calculator.png);
}
#hotoffers #offer_tei_calculator span {
	color:#fff;
	font-size:18px !important;
	line-height:20px;
	padding:0 0 8px 60px;
}
.de-de #hotoffers #offer_tei_calculator span {
	color:#fff;
	font-size:16px !important;
	line-height:18px;
	padding:0 0 10px 54px;
	width:170px;
}
.es-es #hotoffers #offer_tei_calculator span {
	color:#fff;
	font-size:16px !important;
	line-height:18px !important;
	padding:0 0 10px 54px !important;
}
.fr-fr #hotoffers #offer_tei_calculator span {
	color:#fff;
	font-size:14px !important;
	line-height:16px;
	padding:0 0 15px 54px;
}
.zh-cn #hotoffers #offer_tei_calculator span {
	color:#fff;
	font-size:14px !important;
	line-height:20px;
	padding:0 0 20px 55px;
	width:170px;
}
.ja-jp #hotoffers #offer_tei_calculator span {
	color:#fff;
	font-size:14px !important;
	line-height:16px;
	padding:0 0 3px 55px;
	width:180px;
}
.pt-br #hotoffers #offer_tei_calculator span {
	color:#fff;
	font-size:14px !important;
	line-height:16px !important;
	padding:0 0 3px 55px !important;
	width:180px !important;
}

#hotoffers #offer_unixtolinux a {
	background-image:url(/home/img/hotoffers/sap-u2l_hotoffer.png);
}

#hotoffers #offer_zbc a {
	background-image:url(/home/img/hotoffers/system-zbc.png);
}
.cs-cz #hotoffers #offer_zbc a {
	background-image:url(/home/img/hotoffers/system-zbc-alt.png);
}
